    <resources>
        <string name="02FaqhzI">J'ai entendu parler de vous en bien. Discutons à l'occasion. Une amitié avec quelqu'un comme moi peut être très profitable à quelqu'un comme vous.</string>
        <string name="0etg1Q9l">J'ai imposé de nombreux sacrifices à mes hommes au service de {FIRST_NAME}. Je refuse qu'on remette en cause leur loyauté.</string>
        <string name="1jUa8olQ">Je ne m'attends pas à ce que vous déposiez les armes, mais je vais quand même vous donner la chance de le faire.[ib:warrior][if:idle_angry]</string>
        <string name="22a9fyiQ">Père</string>
        <string name="27KUtWGA">Vous avez accompli la tâche que je vous ai confié. Je vous en remercie.</string>
        <string name="2FWBCCw0">Sœur</string>
        <string name="3L7Rkswm">Vous pouvez déposer les armes, mais j'espère que vous ne le ferez pas. Je prendrai un malin plaisir à vous transpercer jusqu'à vous voir hurler de douleur.[ib:warrior][if:idle_angry]</string>
        <string name="3PsQTf0z">Je vous ai coincé. Rendez vous, ou nous attaquerons.[ib:warrior][if:idle_angry]</string>
        <string name="3TGug4Vb">Je connais votre nom. On dit que vous êtes un guerrier courageux. Je ne peux qu'espérer que votre honneur et votre compassion correspondent à vos valeurs.</string>
        <string name="3UucAOBW">Je suis {CONVERSATION_CHARACTER.LINK}, un chef des Battanians.</string>
        <string name="48g7K7Zi">Quand vous vous trouvez sur ces routes, mon ami, sachez que rien n'échappe à l'attention de la Main Cachée. Les seigneurs et les empereurs vont et viennent, mais nous, nous demeurons.</string>
        <string name="49sxmwcX">Tenez votre langue ! Vous en aurez bientôt besoin, pour implorer pitié</string>
        <string name="4Jo8JMZm">Ma Dame</string>
        <string name="5DCMLfp8">J'ai entendu parler de vous. Je ne suis pas d'humeur à parlementer, alors passons les politesses.</string>
        <string name="5Fa0uDJn">sultan d'Aserai</string>
        <string name="5ZfjV7hS">Assez ! Vous avez gagné aujourd'hui, sale chien ! Arf, quelle honte ![rf:angry][rb:trivial]</string>
        <string name="62vceTar">Je suis {CONVERSATION_CHARACTER.LINK}, du clan {CLAN_NAME}.</string>
        <string name="6acfbHiE">Je retiendrai votre nom. Mais vous allez devoir gagner ma confiance, étranger, car le monde est un lieu de traîtrises, et nous vivons des temps bien incertains.</string>
        <string name="6LlDlGSb">grande reine des Battanians</string>
        <string name="6UBdsXlo">Peut-être qu'un jour nous nous rencontrerons sur un champ de bataille. Vous connaîtrez le Ghilman par la splendeur de nos chevaux et le chatoiement de notre acier. Si nous sommes de votre côté, vous pourrez vous réjouir. Si nous sommes votre ennemi, vous pourrez vous épargner bien des soucis en vous enfuyant avant le début du combat.</string>
        <string name="7lWtkqHv">Je me souviendrai de votre nom.</string>
        <string name="7pQ3y21E">Merci encore pour votre aide.</string>
        <string name="80C0gWJ4">roi des Vlandians</string>
        <string name="86aQkXpV">Très bien - je vais mettre votre courage à l'épreuve !</string>
        <string name="8eLXNZ7U">Il est bon de savoir contre qui on se bat.</string>
        <string name="8GDgJCB4">Si jamais vous cherchez des guerriers robustes, mon ami, vous devriez penser à engager la Compagnie du Sanglier. Les gars les plus costauds de Vlandia affluent vers notre bannière. Car si vous ne nous engagez pas, votre ennemi pourrait le faire.</string>
        <string name="8WLSZRZc">Très bien. Que proposez-vous ?</string>
        <string name="8x8kVUGX">Défendez les droits du pauvre et du doux, de la veuve et de l'orphelin, et les cieux en prendront note.</string>
        <string name="99gE1ZoY">Je suis {CONVERSATION_CHARACTER.LINK}, des {FACTION}.</string>
        <string name="9ZHhYooG">Vous souvenez-vous de votre défaite contre moi, en un contre un ? Vous en voulez encore ?</string>
        <string name="a55SAS18">Nous avons l'avantage sur vous. Rendez-vous, et vous serez bien traités.[ib:warrior][if:idle_angry]</string>
        <string name="a5LChqbr">Les gens ordinaires de ces terres ont besoin que quelqu'un s'occupe d'eux. C'est ce que fait notre Fraternité. Vous entendrez dire que nous sommes des bandits, ou des voleurs. Ne vous y fiez pas.</string>
        <string name="a8584KD0">Je suis {CONVERSATION_CHARACTER.LINK}, des {CLAN_NAME}. Je suis sûr que vous avez entendu le nom de notre clan dans les épopées de la steppe. Nous portons le nom de l'un des dix fils de la grande louve, mère des Khuzait.</string>
        <string name="aaadHoIb">Puisse-t-{?GENDER}elle{?}il{\?} écraser tous ses ennemis !</string>
        <string name="aagGt8pX">Votre Seigneurie</string>
        <string name="aFbkjgVe">Donc, vous n'avez pas pu accomplir cette tâche... Eh bien, parfois ça ne dépend pas de nous... et parfois si. Mais ne nous attardons pas sur ce point.</string>
        <string name="aIimfZZe">J'ai entendu parler de vous. On dit de vous que vous êtes un guerrier de talent. Mais personne n'a mentionné que vous étiez si, hm, charmant.</string>
        <string name="atHFPCcK">C'est un plaisir de vous rencontrer. N'oubliez pas qu'aucune monnaie au monde n'a plus de valeur que le poids de votre parole, alors parlez-moi franchement et je ferai de même avec vous.</string>
        <string name="auVAWUJ3">Sachez que si jamais vous me croisez, vous servirez de festin aux corbeaux.</string>
        <string name="AZf7kPgr">Vous êtes dépassés aujourd'hui. Rendez-vous, si ce n'est pour vous, faites-le pour vos hommes ![ib:warrior][if:idle_angry]</string>
        <string name="bAir72Sf">Arrêtez ! J'abandonne ! [rf:angry][rb:trivial]</string>
        <string name="bbjLFWhP">J'ai remporté notre dernier duel, mais vous vous êtes bien battu. Je ne vous blâmerais pas si vous demandiez une revanche.</string>
        <string name="BbVpiTdi">Vous êtes un grand voyageur, parait-il. Parlez-moi un peu de ces voyages.</string>
        <string name="bc1YyTO4">Ce ne sera peut-être pas aujourd'hui, ni demain, mais d'une manière ou d'une autre, je veillerai à ce que vous regrettiez votre décision.</string>
        <string name="BCfeuAX5">Libre ? Votre cruauté est si raffinée que vous préférerez me voir libre et humilié plutôt que votre prisonnier. Profitez de votre triomphe ![if:happy][rb:very_positive]</string>
        <string name="bDarsOFR">Je suis {CONVERSATION_CHARACTER.LINK}, un archonte de l'Empire.</string>
        <string name="bdiuV4qb">Je connais votre nom. On dit que vous êtes {?PLAYER.GENDER}une femme{?}un homme{\?} courageux. Si jamais le destin décrète que nous croisons le fer, ce serait un honneur.</string>
        <string name="BMc3VJcf">Je ne connais pas votre nom. Mais peu importe. Certains disent qu'il y a plus d'honneur à fonder une grande lignée qu'à naître avec elle.</string>
        <string name="bNReoRmt">Si vous vous trouvez un jour dans la position d'engager des guerriers, vous devriez considérer la Légion des Trahis. Nous savons ce que signifie honorer votre parole et votre contrat, car nous avons vu le prix de la rupture de la foi.</string>
        <string name="brGfaXyo">Je ne sais pas trop quoi penser de vous, sauf que vous êtes soit très courageux, soit très téméraire, soit les deux.</string>
        <string name="BRMngn5i">Assez ! Je suis votre prisonnier. Je peux payer une rançon. J'ai plus de valeur pour vous vivant que mort.[rf:angry][rb:trivial]</string>
        <string name="C5JaFsDZ">{FIRST_NAME} est mon suzerain. C'est tout ce qu'il y a à dire.</string>
        <string name="caKCwoPM">Les Bani Zilal sont les gardiens du secret. Nous observons depuis l'ombre. Faites de nous des ennemis à vos risques et périls.</string>
        <string name="cFiSjbf4">Ha ! Je veux me battre avec vous</string>
        <string name="cGuzIVlk">On dit que vous avez beaucoup voyagé. Parlez-moi un peu de vos périples...</string>
        <string name="cMO9JXvk">Je suis {CONVERSATION_CHARACTER.LINK}, des {CLAN_NAME}. Nous tenons nos terres en fief à {LIEGE_TITLE}, et nous honorons nos serments de fidélité.</string>
        <string name="CN20EFDE">Malheureusement, dans ces conditions, il serait plutôt stupide de ma part de ne pas vous attaquez.</string>
        <string name="CPWbB47d">J'ai entendu parler de vous ! J'ai longtemps voulu faire votre connaissance.</string>
        <string name="CUfZXlOd">Je me souviendrai de votre nom.</string>
        <string name="d2QGFdRJ">Vous n'avez aucune chance. Rendez-vous, ou je vais vous vider comme un poisson.[ib:warrior][if:idle_angry]</string>
        <string name="dC8acIya">Je suis {CONVERSATION_CHARACTER.LINK}, un chef des Sturgians.</string>
        <string name="dD93WVhO">Les seules choses que vous devriez savoir à propos de moi sont que je ferais un bon allié et que vous détesteriez m'avoir pour ennemi.</string>
        <string name="DIjtFVu8">Votre dernière goutte de sang ? Je suppose que je vais devoir la verser, alors.</string>
        <string name="dKmAktt7">Vous ne pouvez pas me vaincre, et je vous infligerai une sévère leçon si vous osez essayer. Abandonnez ![ib:warrior][if:idle_angry]</string>
        <string name="dLHsoh3f">J'ai entendu parler de vous. Votre nom répand la peur dans le cœur des hommes. C'est la meilleure réputation qu'on puisse avoir. Peut-être aurions-nous des intérêts communs.</string>
        <string name="dlkg2jQf">Je suis {CONVERSATION_CHARACTER.LINK}, du {CLAN_NAME}, l'une des anciennes lignées des Sturgians.</string>
        <string name="DLV6F3ob">Peut-être n'avez-vous pas entendu parler du Karakhergit. Aucune frontière ne nous arrête. Nous ne nous inclinons devant aucun Khan. Nous ne semons aucun grain. Nous vivons selon nos coutumes ancestrales.</string>
        <string name="DRzsgjsD">Je suis {CONVERSATION_CHARACTER.LINK}, de la maison {CLAN_NAME}, l'une des plus illustres familles dans toute l'histoire de l'Empire.</string>
        <string name="dvpbyoAQ">J'ai entendu parler de vous. Enfin nous nous rencontrons. Vous avez l'air d'être le genre de personne à connaitre. Parlons-ensemble, de temps en temps.</string>
        <string name="DxuuarNT">Je connais votre nom...  et de ce qu'on raconte sur vous, je dirais que bon nombre de veuves, noyées dans le chagrin, le connaissent aussi. Mais ça ne me concerne pas.</string>
        <string name="ELtT9ctL">Vous connaissez peut-être le Skolderbroda. Sur le champ de bataille, nous sommes sans égal. Nous nous attendons à être payés selon notre valeur, et ce n'est pas donné, mais si nous prenons votre pièce, vous aurez notre serment d'honorer les termes du contrat, jusqu'à notre mort si nécessaire.</string>
        <string name="EXgm5Utx">Longue vie à {?GENDER}elle{?}lui{\?} !</string>
        <string name="eyxfHmCU">Je suis {CONVERSATION_CHARACTER.LINK}, du {CLAN_NAME}. Notre famille a sert les rois des Vlandians pendant des générations.</string>
        <string name="f2eZL7w5">Oh, je suppose que je suis obligé de vous donner une chance de ramper pour sauver votre vie. Alors, vous rendrez-vous ?[ib:warrior][if:idle_angry]</string>
        <string name="f3X79aDs">Donc... J'ai entendu dire que vous aviez voyagé un peu partout. Vous avez sans doute dû voir énormément de choses étranges et horribles. Peut-être en avez fait vous même ? Allez-y, parlez-moi un peu de vos aventures. Je vous promets de pas être choqué.</string>
        <string name="F70rOpkK">Capitaine</string>
        <string name="Fb7JxGKM">Ouais... Je connais votre nom. Bien. Je ne suis pas une personne avec qui discuter, alors oublions les bonnes manières et allons droit au but.</string>
        <string name="fbArcLAA">Ma Dame, si vous êtes aussi douée au combat que vous êtes honnête, vos ennemis doivent vous craindre !</string>
        <string name="FbstpIYj">Ne dites pas que je ne vous ai pas donné une chance.</string>
        <string name="FFXqPFwl">Je suis {CONVERSATION_CHARACTER.LINK}, de la famille {CLAN_NAME}, l'une des plus illustres dans toute l'histoire du royaume Vlandian.</string>
        <string name="fHFpgitO">Qu'il est bon de vous voir. Il faut toujours se rappeler que si le courage est louable, la compassion est la plus grande des vertus.</string>
        <string name="FpD4Y9cX">Merci. Je dois rester votre ennemi, mais je vous suis quand même reconnaissant.[if:happy][rb:very_positive]</string>
        <string name="G8ol9sG3">Il me chagrine de me battre contre vous, mais je le dois. Sauf bien sûr si vous désirez vous rendre.[ib:warrior][if:idle_angry]</string>
        <string name="gBRBdsIe">Je suis sûr que quelqu'un avec votre réputation sait que rien dans ce monde n'a autant de valeur que le poids de vos mots. Parlez avec moi avec franchise et je ferai de même avec vous.</string>
        <string name="gggmhjd7">Je ne suis pas sûr que vous puissiez m'offrir quelque chose que je ne ferais pas mieux de prendre simplement.</string>
        <string name="GO47mubj">Que proposez-vous exactement ?</string>
        <string name="Gp3l5fjI">Alors, à propos de cette tâche que je vous ai confiée... Je ne peux qu'espérer que vous avez fait de votre mieux, comme vous l'aviez dit.</string>
        <string name="gxV3M6HH">Bien entendu, je lui souhaite une longue vie et la victoire sur tous ses ennemis. Dire autre chose serait une trahison, comme vous le savez sûrement.</string>
        <string name="gyCA2mZP">À mon avis, nous n'avons rien à se dire.</string>
        <string name="HaHZss32">Je suis {CONVERSATION_CHARACTER.LINK}, un serviteur loyal de {LIEGE_TITLE}.</string>
        <string name="HbVsATfi">Je connais votre nom. Les hommes louent votre valeur. Mais n'oubliez pas que l'honneur et la compassion valent aussi la peine d'être cultivés.</string>
        <string name="heKSWVJk">Oh, je suppose que je suis obligé de vous donner une chance de vous rendre, mais j'espère que vous ne le ferez pas. Je suis plutôt impatient de voir à quel point votre tête est bien attachée à votre cou.[ib:warrior][if:idle_angry]</string>
        <string name="hIFazIcK">Qu'il en soit ainsi !</string>
        <string name="hQsjeTix">Je cède ! Accordez-moi les honneurs de la guerre, et accordez-vous le mérite ![rf:angry][rb:trivial]</string>
        <string name="HwhUEZPE">Oui... Je connais votre nom. Je n'ai rien contre vous, mon ami. Restez en dehors de mes affaires, et je resterai en dehors des vôtres.</string>
        <string name="HwsshsMz">Je suis heureux que nous ayons pu parvenir à un accord sur cette récente question.</string>
        <string name="i1RXpQxR">Vous vous souvenez de notre duel ? C'était un bon combat. Mais avec l'avantage que j'ai maintenant, je crains de ne pas pouvoir me permettre d'être aussi sportif.</string>
        <string name="iepWkkfA">Votre grâce</string>
        <string name="ieVRr359">Je me souviendrai de votre nom.</string>
        <string name="iM76GPzK">J'écouterai toujours une {?PLAYER.GENDER}femme{?}homme intègre. Par contre, si vous ne l’êtes pas, ne me déranger pas de votre présence.</string>
        <string name="iOnsulPb">Vous avez peut-être entendu parler de nous. Les hommes nous appellent les Braises de la Flamme. Il y a des générations, le ciel nous a ordonné de nous préparer à une grande purification de la terre. Jusqu'à ce jour, nous restons dans l'ombre. Mais quand l'heure viendra, notre juste colère brûlera.</string>
        <string name="itfE84jd">Vous êtes en infériorité numérique. Abandonnez. Ou pas. Mourir les armes a la main est une bonne chose. [ib:guerrier] [if:idle_angry]</string>
        <string name="IuSH0tcp">{FIRST_NAME} a toujours rempli son devoir envers moi, et j'entends faire de même.</string>
        <string name="J0wLOV3u">Je sais que la tâche que je vous ai confiée n'était pas facile... Eh bien, n'en parlons plus.</string>
        <string name="JBZcBg9h">Heureux de vous rencontrer.</string>
        <string name="JcdmntiC">Ah, oui. D'après ce qu'on disait de vous, j'avais imaginé quelqu'un dont la lame dégoulinait encore du sang de ses ennemis, et non quelqu'un avec votre grâce et vos charmes.</string>
        <string name="JJAWbuNT">Je suis {CONVERSATION_CHARACTER.LINK}, du clan {CLAN_NAME}. On dit que notre ancêtre fait partie de ceux qui sont arrivés, au temps des héros, sur cette terre à bords de vaisseaux d'or en provenance de l'Ouest. Après bien sûr, avec tous ceux qui ont prétendu avoir été sur ces navires, le poids les aurait fait chavirer.</string>
        <string name="JkHvOVlo">Je vais noter votre nom. Maintenant, ne le prenez pas mal si je ne tends pas immédiatement la main en signe d'amitié, car le monde est un lieu de trahison, et j'ai appris à me méfier.</string>
        <string name="JNb6l91E">Si vous voulez vous couvrir de gloire, vous voudrez peut-être vous battre pour moi. Un jour, vous raconterez à vos petits-enfants que vous avez servi sous mon commandement.</string>
        <string name="jr0XszmA">Je ne peux pas dire que j'ai entendu votre nom, mais il est bon de faire votre connaissance.</string>
        <string name="JS5hKW6p">Je ne suis pas de ceux qui aiment la guerre pour leurs propres intérêts. Mais j'ai toujours besoin de guerriers fiables et fidèles à leur parole. Je garderai foi en tous ceux qui gardent la leurs en moi.</string>
        <string name="jxduaTUc">J'ai entendu parler de vous... La femme qui se bat comme un homme.</string>
        <string name="kaEUZ8NA">Mon fils</string>
        <string name="kil3bT75">Retenez bien une chose : si vous me croisez, vous le regretterez.</string>
        <string name="kkOYSCSz">Il est facile de tenir de courageux discours. Nous verrons ce qui se passera.</string>
        <string name="KkWNSw9p">Je connais votre nom. Il répand la peur dans le cœur des hommes. C'est une bonne chose. Nous devrions peut-être en parler ensemble un de ces jours.</string>
        <string name="KlQlzYdS">C'est l'idée que se fait Fortune d'une bonne blague pour que de vieux amis se disputent. On danse sur son air, ou on abandonne ?[ib:guerrier][if:idle_angry]</string>
        <string name="KMygMFj2">Il est de mon devoir de vous combattre</string>
        <string name="l2nEIZV5">Je suis {CONVERSATION_CHARACTER.LINK}, un emir de {LIEGE_TITLE}.</string>
        <string name="L2PFxbD3">Alors... Il n'y a pas si longtemps, vous avez trahi ma confiance. Avons-nous vraiment quelque chose à nous dire ?</string>
        <string name="LBb7YgXU">empereur légitime des Calradians</string>
        <string name="LbpdzoRd">Je suis {CONVERSATION_CHARACTER.LINK}, de la maison de {CLAN_NAME}. Notre famille siège au sénat et a honorablement rempli ses fonctions depuis les premiers jours de l’Empire.</string>
        <string name="LEZKgNEm">Je n'ai jamais entendu parler de vous. Encore un vautour qui vient sur ces terres pour s'enrichir sur les restes de la guerre.</string>
        <string name="lI8rPjEd">Pour qui me prenez-vous ? Un comploteur ? Quoi que vous suggériez, il vaut mieux que ce soit honorable.</string>
        <string name="LkVCTVMx">Je vous remercie pour ce que vous avez fait pour moi. Vous avez tenu votre parole. Tout le monde n'est pas aussi fiable de nos jours.</string>
        <string name="LYUqmf6P">Je vais vous écouter. Je suppose que vous ne suggérerez rien de déshonorant.</string>
        <string name="Mlpy0SQo">J'abandonne ! Vous vous êtes bien battu. Il n'y a pas besoin de faire couler davantage de sang.[rf:angry][rb:trivial]</string>
        <string name="MSiuWF7V">Nous n'en pouvons plus ! Nous avons élevé le niveau de la rébellion et nous combattrons les ennemis du peuple jusqu'à ce que nos justes exigences soient satisfaites.</string>
        <string name="MUHdZHFw">J'ai beaucoup entendu parler de vous. On dit que vous maîtrisez aussi bien les armes que le plus courageux des hommes. Peut-être nous mesurerons-nous un jour, lors d'un tournoi ou sur le champ de bataille !</string>
        <string name="MUuNmr6C">Les chances ne sont pas en votre faveur aujourd'hui. Vous pouvez nous combattre, mais il n'y a pas non plus de honte si vous cédez maintenant.[ib:warrior][if:idle_angry]</string>
        <string name="MzKWlFTv">Dommage que vous et moi devions nous battre. Voulez-vous abandonner ?[ib:warrior][if:idle_angry]</string>
        <string name="N5pglyyU">Faites comme bon vous semble.</string>
        <string name="NeUilOqh">Nous accueillons les étrangers sur nos terres. Les bois sont larges, il y a du gibier à chasser et de la nourriture à récolter, assez pour tous. Mais certains viennent ici pour nous voler, pour nous asservir ou pour nous taxer. Chaque printemps, les corps de ces voleurs sont découverts lors du dégel.</string>
        <string name="nJgp2MoR">Je connais votre nom... et de ce que j'en entends je parie qu'il y a beaucoup de veuves éplorées qui le connaissent aussi. Mais ce n'est pas mon affaire.</string>
        <string name="NmlauVxB">Mh. Continuez.</string>
        <string name="Nq2dyiO1">Je suis {CONVERSATION_CHARACTER.LINK} des {CLAN_NAME}, un nom qu'on entend souvent dans les légendes Sturgians.</string>
        <string name="nRnbBnFq">Je suis ? Eh bien... Je vous suis reconnaissant.[if:happy][rb:very_positive]</string>
        <string name="NW1n9k45">Cousin.</string>
        <string name="O8wTipT2">Je vous remercie. Lorsque vous serez finalement vaincus, je demanderai que votre mort soit rapide et clémente. A moins que, c'est-à-dire, que vous ne souhaitiez vous joindre à nous... Au revoir, pour l'instant. [if:happy] [rb:very_positive]</string>
        <string name="OgzAlCkk">Je suis encore en train de me remettre des blessures que vous m'avez infligées.</string>
        <string name="oIrz5050">Votre Altesse</string>
        <string name="oW51mkNE">Vous pouvez nous combattre, mais beaucoup de vos hommes seront tués, et vous allez probablement perdre. Rendez vous, et nous épargnerons les effusions de sang inutiles.[ib:warrior][if:idle_angry]</string>
        <string name="PBgLvyOa">Je suis {CONVERSATION_CHARACTER.LINK}, du clan {CLAN_NAME}. Nos ancêtres faisaient partie de ceux qui venaient du grand nord pour prêter serment de défendre ces terres en échange des deniers de leurs princes, et nous sommes restés fidèles à ce serment.</string>
        <string name="pDN7Wafo">khan des Khuzaits</string>
        <string name="Pg8vccKF">Jamais entendu parler de vous. Je doute que vous me causiez beaucoup d'ennuis.</string>
        <string name="PhTv43ve">Ah, oui ! Nous nous rencontrons enfin ! Vous êtes une femme qui gagne à être connue semble-t-il. Nous devrions discuter ensemble un de ces jours.</string>
        <string name="pn79h0aj">Je suis {CONVERSATION_CHARACTER.LINK} {CLAN_NAME}. Nous avons reçu notre titre de l'Empereur Vortios lui-même. Après, ce n'est pas comme s'il avait eu réellement le choix, nous l'avons gardé prisonnier un temps dans l'un de nos navires... Mais je suis tout de même sûr qu'il ait reconnu la noblesse de notre sang.</string>
        <string name="pQkiu5qf">Voudrais-tu que je te donne une autre tâche, afin que tu puisses me trahir à nouveau ?</string>
        <string name="pXULuzaq">Je me rends ! Vous avez gagné. Maudit soit ce jour ![rf:angry][rb:trivial]</string>
        <string name="pZj9C1yA">Les Cieux seront faits. Mais ceux qui aplaniront le chemin seront récompensés.</string>
        <string name="q5nQGimE">Je suis {CONVERSATION_CHARACTER.LINK}, de la maison de {CLAN_NAME}. Bien qu'il ne faille pas être trop fier de sa lignée, je suis heureux de dire que nous avons toujours pris au sérieux notre devoir de protéger le peuple de l'Empire.</string>
        <string name="qB3wfM1f">Je suis heureux que vous et moi ayons pu parvenir à un accord plus tôt.</string>
        <string name="Qb4tlTEj">Mais assez parlé. Abandonnez ou battez-vous ![ib:guerrier] [if:idle_angry]</string>
        <string name="QhkM71ap">C'est un honneur de vous rencontrer, mon seigneur.</string>
        <string name="QpBmbygb">Vous avez peut-être entendu parler de nous - l'Eleftheroi. Nos pères étaient des voleurs, des fugueurs et des fauteurs de troubles - nous ne le nierons pas. Nous sommes venus ici parce qu'ils ne voulaient pas de nous ailleurs. Mais je vais vous dire ceci : si l'empire survit, ce sera grâce à des hommes comme nous, qui font le dur travail sanglant ici dans les champs sauvages, et non grâce à ceux qui dorment confortablement dans leur lit.</string>
        <string name="qSF2z6Wa">Je n'ai pas entendu parler de vous, mais vous avez l'apparence d'une {?PLAYER.GENDER}femme{?}homme{\?} qui pourrait faire quelque chose {?PLAYER.GENDER}d'elle-même{?}de lui-même{\?}, un jour.</string>
        <string name="qvwfev22">Je vous ai coincés. Abandonnez, ou mourrez.[ib:warrior][if:idle_angry]</string>
        <string name="R6sTYEaz">Vous ne pouvez pas vous en sortir par la parole.</string>
        <string name="RajD4RC1">Je n'ai jamais entendu parler de vous.</string>
        <string name="rCNUXFTN">Je me rends ! Félicitations pour votre victoire.[rf:angry][rb:trivial]</string>
        <string name="reg1AUxr">Mon enfant</string>
        <string name="rhTUDKhJ">Je suis {CONVERSATION_CHARACTER.LINK}, sur le {CLAN_NAME}. Il n'y a pas un clan des Battanois qui n'ait pas apporté le crâne d'un de ses champions à notre collection de gobelets.</string>
        <string name="RNZ9LOxc">Mon ami</string>
        <string name="rPrBa7gK">Mon époux</string>
        <string name="rUzbs0Zr">khatun des Khuzaits</string>
        <string name="ry1ycxNY">J'aurais préféré qu'on n'en arrive pas là.</string>
        <string name="s1FVPS5D">Je suis {CONVERSATION_CHARACTER.LINK} des {CLAN_NAME}. Notre famille sert l'Empire depuis des générations.</string>
        <string name="S1vGzr8z">Je suis {CONVERSATION_CHARACTER.LINK}, du clan {CLAN_NAME}, un clan appartenant aux Aserai.</string>
        <string name="sax2tF9L">Vous êtes en effet un{?PLAYER.GENDER}e femme{?} homme{\?} d'honneur, {?PLAYER.GENDER}ma Dame{?}mon Seigneur{\?}. Je n'oublierai pas ceci ![if:happy][rb:very_positive]</string>
        <string name="SJ3bpDxC">Je ne reconnais pas votre bannière, mais il est clair que vous êtes une dame de rang. Je vous prie de me considérer comme votre plus humble servante.</string>
        <string name="sJNrVlXa">J'ai entendu dire que vous vous déplaciez beaucoup... Alors... Parlez-moi un peu de vos périples, alors.</string>
        <string name="SSuL62NZ">Je suis loyal envers {FIRST_NAME}. Personne ne devrait dire le contraire.</string>
        <string name="sswCmQZ2">On nous appelle les Rats du lac, mais nous préférons être connus comme le peuple libre des marais. Aucun prince ou boyard ne peut nous plier le genou. Sachez cela, et nous pourrons probablement nous entendre à merveille.</string>
        <string name="t6sRVI5C">Ma femme</string>
        <string name="tA4wDLt2">Bien, je ferai rédiger votre nom par mes scribes.</string>
        <string name="te2DSMtg">Nous ne le supportons plus. Nous ferons couler le sang des oppresseurs et de tous ceux qui font obstacle à notre juste colère.</string>
        <string name="tOanKs9o">Je suis {LIEGE_TITLE}.</string>
        <string name="tUa5WBpp">impératrice légitime des Calradians</string>
        <string name="TUwY7IKc">Alors... Tu m'as vraiment fait perdre la tête. Je ne suis pas sûr qu'on ait beaucoup de choses à se dire maintenant, après ça.</string>
        <string name="Tvy4UvJC">reine des Vlandians</string>
        <string name="TzPC5L5X">Je suis toujours à la recherche de bons combattants. Si vous vous demandez qui je suis, je suppose que vous avez entendue que je sais prendre soin de mes hommes.</string>
        <string name="U4p70l9B">Je suis {CONVERSATION_CHARACTER.LINK}, un chef de clan de Khuzait.</string>
        <string name="U770Bvy8">Je suis {CONVERSATION_CHARACTER.LINK}, des {CLAN_NAME}. La renommée de notre famille est sans égale dans les chansons des Battanians.</string>
        <string name="U9u8Qeu4">Vous avez peut-être entendu parler des Wolfskins, voyageur. Nous sommes des bêtes. Sachez que tant que nous ne mangeons pas de viande cuite, que nous ne portons pas de tissu et que nous ne dormons pas sous un toit, les lois des hommes ne nous touchent pas. Alors, soyez prudents avec nous.</string>
        <string name="Ua0T0A7t">Je suis {CONVERSATION_CHARACTER.LINK}, du {CLAN_NAME}, l'une des anciennes lignées des Battanois.</string>
        <string name="UB4sqrWx">Mère</string>
        <string name="ufa20b2l">Je ne traite qu'avec ceux qui sont fidèles à leurs serments. Si vous êtes de ceux qui n'accordent pas de valeur à leur parole, ne me faites pas perdre mon temps.</string>
        <string name="Ufn3916B">J'ai entendu parler de vous. Alors maintenant, nous nous rencontrons. Je ne suis pas du genre à parler, alors si vous avez quelque chose à me dire, dites-le.</string>
        <string name="v4nyY62z">reine des Sturges</string>
        <string name="vN4spwD1">Sachez que si jamais vous me croisez, vous finirez comme nourriture pour les chacals.</string>
        <string name="vNnMHR84">Vous êtes fantastique, {?PLAYER.GENDER}ma Dame{?}mon Seigneur{\?}. Je ne l'oublierai jamais.[if:happy][rb:very_positive]</string>
        <string name="VOExVZtX">Je suis désolé. Je n'apprécie pas les massacres, mais je ne peux pas vous laisser partir au combat un jour supplémentaire.</string>
        <string name="VUn8mQ5n">haut-Roi des Battanians</string>
        <string name="w7EY8rbd">Changeons de sujet.</string>
        <string name="WbAAkcbw">C'est un honneur de vous rencontrer, Madame.</string>
        <string name="WFwoWAic">Je me rends ! Je me rends ! Rappelle tes chiens ![rf:angry][rb:trivial]</string>
        <string name="WH8P3Y5F">Je suis {CONVERSATION_CHARACTER.LINK}, un vassal loyal de {LIEGE_TITLE}.</string>
        <string name="wrIYDx9V">Je suis libre ? Eh bien... Au revoir, alors.[if:happy][rb:very_positive]</string>
        <string name="Wt4iJPcd">J'ai entendu parler de vous ! C'est un plaisir de pouvoir enfin faire votre connaissance.</string>
        <string name="WVeS3Lsb">Ne cherchez pas les choses de ce monde, mais ayez soif de la vérité divine.</string>
        <string name="wWwoTzpG">Frère</string>
        <string name="XBbdhx4M">Encore une fois, je suis heureux d'avoir votre aide.</string>
        <string name="xH4KJEBP">Je lui ai prêté serment. Il n'y a rien à ajouter.</string>
        <string name="xHjVl9gR">J'ai entendu parler de vous. Enfin, nous nous rencontrons. Vous semblez être quelqu'un de bien. Discutons de temps en temps, et peut-être pourrons-nous trouver des arrangements qui nous profiteraient à tous les deux.</string>
        <string name="xJ1LJ3mH">Nous sommes à votre merci.[rf:angry][rb:trivial]</string>
        <string name="Xk2rNuxQ">sultan de l'Aserai</string>
        <string name="Xl25HtPL">Il est bon de connaître votre nom. Si je vous vois dans une fête, je saurai vous saluer, et si je vous vois dans une bataille, je saurai qui tuer.</string>
        <string name="xnR3sXJP">{PLAYER.NAME}</string>
        <string name="xsaOxeHV">J'ai beaucoup entendu parler de vous. Certains hommes craignent les femmes rompues à l'art de la guerre. Pour ma part, jamais je ne me priverais de quelqu'un de brave et loyal qui sait manier l'épée.</string>
        <string name="xUOhJEJS">C'est un plaisir de vous rencontrer. Je suis toujours à la recherche de guerriers qui apprécient le courage, la gloire et une bonne réputation.</string>
        <string name="Y8rYJaOa">Je suis {CONVERSATION_CHARACTER.LINK}, de la maison des {CLAN_NAME}, une des plus illustres familles de l'Empire. Les barbares que nous avons tués, et la gloire que nous avons gagnée, n'ont pas d'égal.</string>
        <string name="YayEAKaI">Peut-être n'avez-vous jamais entendu parler du Jawwal. Eh bien, quand vous traversez le désert, loin des oasis et des sources, dans un pays que d'autres méprisent, avec des ronces qui ne conviennent qu'aux chèvres et aux chameaux, alors vous êtes sur notre territoire.</string>
        <string name="YDjLPgi3">Hum, vous avez éveillé mon intérêt. Qu'avez-vous à dire ?</string>
        <string name="ygP56lXC">Les cieux nous ont bénis avec leurs commandements, que nous devons respecter et faire respecter par les autres.</string>
        <string name="yRlINUML">Ha ! Je vois que vous me supplier.</string>
        <string name="YWOSDu1W">Assez ! J'ai choisi de vivre pour me battre un autre jour. Je suis sûr que vous respecterez les coutumes guerrières et que vous me permettrez de payer une rançon honnête.[rf:angry][rb:trivial]</string>
        <string name="z1s1qOma">Je pense que je sais ce que vous dites. L'honneur ne me permet même pas de l'envisager.</string>
        <string name="z2yr4mc6">Je suis {CONVERSATION_CHARACTER.LINK}, du clan {CLAN_NAME}. Notre clan a servi le Khanat Khuzait depuis des générations.</string>
        <string name="ZH04pkV6">roi des Sturgians</string>
        <string name="ZlA0uc8z">Je vous remercie à nouveau d'avoir assumé la tâche que je vous ai confiée.</string>
        <string name="zPbQs8Zt">Je peux vous offrir une mort honorable au combat, ou l'hospitalité de mes cachots.[ib:warrior][if:idle_angry]</string>
        <string name="zwRbpQJ0">J'ai entendu parler de vous ! Dommage de nous rencontrer ainsi.</string>
        <string name="zZ9FQJRI">Je suis {CONVERSATION_CHARACTER.LINK}, du {CLAN_NAME}, le plus ancien et honorable membre de la lignée des Aserai.</string>
    </resources>
